Table of Contents

Class: HTTPSpeaker | HTTPSpeaker.py
--- | ---

Speech server via HTTP.

Base Classes |
--- | ---
HTTPServer

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            address,
            handler,
            engine='outloud',
            )

Initialize HTTP listener.

Table of Contents

This document was automatically generated on Mon May 7 16:30:05 2007 by HappyDoc version 2.1